/* Standard elements */
body {
	margin: 0px;
	padding: 0px;
	background: #242424;
	color: #999999;
	font-size: 11px;
	font-family: 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 15px;
	font-size: 11px;
}
input {
	font-size: 11px;
	font-family: 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
}
textarea {
	font-size: 11px;
	font-family: 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
}
h2 {
	margin-bottom: 10px;
	font-size: 14px;
}
/* Custom elements */
/* Page top */
#pagetop h1 {
	margin: 0px;
	padding: 0px;
}
#pagetop h1 a {
	text-transform: uppercase;
	text-decoration: none;
	color: #999;
	font: 18px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 13px 0px 0px 10px;
	float: left;
}
#pagetop h1 a:hover {
	text-decoration: underline;
}
div#pagetop {
	height: 40px;
	margin: 0px auto 0px;
	width: 1000px;
	background: #2d2d2d;
}
div#pagetop ul {
	padding: 10px 0px 0px;
	white-space: nowrap;
	list-style-type: none;
	margin: 0px;
}
div#pagetop ul li {
	float: right;
}
div#pagetop ul a {
	text-decoration: underline;
}
div#pagetop ul li a {
	display: block;
	text-decoration: none;
	border-left: 1px dotted #333;
	font-size: 12px;
	padding: 5px 10px 5px 10px;
	text-transform: uppercase;
	color: #FFFFFF;
}
div#pagetop ul li a:hover {
	color: #9999FF;
}
/*page body*/
#pagebody {
	width: 1000px;
	overflow: hidden;
	position: relative;
	margin: 0px auto;
	background: #2d2d2d;
}
/* banner and banner comment*/
#banner {
	background: url('images/eads2.jpg') no-repeat;
	background-size: 1000px 250px;
	height: 250px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto
}
#bannerchinese {
	background: url('images/chinesegarden.jpg') no-repeat;
	background-size: 1000px 250px;
	height: 250px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto
}
#bannerhaleakala {
	background: url('images/haleakala.jpg') no-repeat;
	background-size: 1000px 250px;
	height: 250px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto
}
#bannersantorini {
	background: url('images/santorini.jpg') no-repeat;
	background-size: 1000px 250px;
	height: 250px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto
}
#bannerseiwaen {
	background: url('images/seiwaen.jpg') no-repeat;
	background-size: 1000px 250px;
	height: 250px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto
}
#bannerphotos {
	background: url('images/photos.jpg') no-repeat;
	background-size: 1000px 250px;
	height: 250px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto
}
#bannerlondon {
	background: url('images/london.jpg') no-repeat;
	background-size: 1000px 250px;
	height: 250px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto
}
#bannergsampler {
	background: url('images/gardensampler.jpg') no-repeat;
	background-size: 1000px 250px;
	height: 250px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto
}
#bannercairo {
	background: url('images/cairo.jpg') no-repeat;
	background-size: 1000px 250px;
	height: 250px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto
}
#bannercomment {
	height: 40px;
	text-align: right;
	margin-top: -50px;
	margin-right: 25px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}
#content {
	width: 700px;
	float: left;
	display: inline;
	text-align: justify;
	padding: 10px;
	margin: 8px;
}
#content_w {
	width: 980px;
	float: left;
	display: inline;
	text-align: justify;
	padding: 10px;
	margin: 8px;
}
/* Sidenav navigation */
#sidenav {
	width: 220px;
	float: right;
	line-height: 1.5em;
	display: inline;
	margin: 8px 8px 8px 0px;
	padding: 10px;
	font-size: 10px;
}
#sidenav h2 {
	color: #999;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-bottom: 1px solid #ccc;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
#sidenav ul {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
}
#sidenav ul li {
	display: inline;
	margin: 0;
	padding: 0
}
#sidenav li {
	list-style: none;
}
#sidenav ul li a {
	border-bottom: 1px dotted #666;
	color: #FFFFFF;
	display: block;
	text-decoration: none !important;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 25px;
	background-image: url('images/liarrow.gif');
	background-repeat: no-repeat;
	background-position: 10px 50%
}
#sidenav ul li a:hover {
	background-color: #242424;
	/*background-color: #666;*/
	color: #9999FF;
}
/* copyright footer etc */
#cpfooter {
	clear: both;
	text-align: center;
	height: 40px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
	width: 974px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
}
#cpfooter p {
	padding: 10px;
	margin: 0px;
}
.entry {
	padding-top: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	line-height: 1.5em;
}
h3.entrytitle, h3 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	font-size: 14px;
	color: #9999FF;
}
h3.entrytitle a, h3.entrytitle a:visited, h3 a {
	color: #FFFFFF;
	text-decoration: none;
	border-style: none;
	font-size: 14px;
	font-weight: bolder;
	text-transform: none;
}
h3.entrytitle a:hover, h3 a:hover {
	text-decoration: underline;
	color: #9999FF;
}
.entrybody h4 {
	color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 0px;
	font-weight: normal;
}
.entrybody h5 {
	color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 0px;
	font-weight: normal;
	color: #9999FF;
	font-size: 11px;
}
/* Entry subtitle */
.entrysubtitle {
	height: 16px;
	margin-top: 0;
	font-size: 11px;
	/*color: #666;*/
	color: #CCCCCC;
	border-top: dotted 1px #666;
	padding-top: 4px;
	margin-bottom: 8px;
}
.entrysubtitle a img {
	border: none;
}
/* Entry body */
.entrybody a {
	height: 16px;
	margin-top: 0px;
	font-size: 11px;
	color: #FFFFFF;
}
.entrybody img {
	padding: 4px;
	border: 1px solid #DFDFDF;
}
.entrybody ul {
	margin-left: 20px;
	padding-left: 0px;
	list-style-type: none;
}
.entrybody ol {
	margin-left: 20px;
	padding-left: 0px;
}
.entrybody ul li {
	list-style: square;
}
/* More standard tag definitions */
h3, h4 {
	padding-top: 5px;
	padding-bottom: 15px;
}
h4, h3, h2 {
	margin: 0;
	padding: 0px;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #999;
}
a, a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #9999FF;
	text-decoration: underline;
}
